#Translated with MozillaTranslator V3
#Sat Apr 01 18:25:34 GMT+02:00 2000
No=Nein
EnableCapabilityQuery=Ein Script von %1$s w\u00FCnscht erweiterte Rechte. Sie sollten diese Rechte nut vergeben, wenn Sie sicher sind, dass das Herunterladen und ausf\u00FChren eines Programmes dieser Quelle keine Sch\u00E4den anrichtet. Wollen Sie diese Rechte erlauben?
Yes=Ja
Titleline=Internet-Sicherheit
CheckMessage=Diese Entscheidung merken
